[Language]
Name_in_English=Finnish
Name_in_native_language=Suomi
Id=1035
Font_name=MS Sans Serif
Font_size=8
[String]
1=Nimi
2=Tyyppi
3=Koko
4=Muokattu
5=Otsikko
6=Kesto
7=Tauko
8=Raita
9=Polku
10=Lisää
11=Lisää tiedostoja
12=Aika
13=Tapahtuma
14=Kansio
15=Tuntematon
16=Versio
17=Istunto
18=OK
19=Peruuta
20=32-bittinen
21=64-bittinen
30=Kotisivu
31=Sähköposti
34=Peruutetaanko?
35=%d kansio (t),%d tiedosto (t)
36=Odota
37=Optimoidaan tiedostojen asettelu...
38=%d tiedostoa yhteensä,%d tiedostoa valmiina
39=Pakattua levykuvaa ei voi lukea.
40=Pakattuja tietoja ei voida luoda.
41=Tiedosto on jo olemassa lukutilassa. Korvataanko?
42=Tiedosto on jo olemassa. Korvataanko?
43=Virheellinen salasana.
44=Tämän niminen tiedosto on jo olemassa. Korvataanko?
45=Nykyinen tiedosto on muuttunut. Se täytyy ensin tallentaa.
46=Syötä salasana jotta tiedosto voidaan avata.
47=Tiedosto on liian suuri (> 8 TB).
48=Tiedostomuoto on virheellinen tai sitä ei tueta.
49=Hakemistorakennetta ei voi lukea.
50=Tiedoston odottamaton loppu.
51=Virhe luettaessa hakemistorakennetta.
52=Muisti ei riitä, ohjelman suoritus on keskeytettiin.
53=Hakemistoa tai tiedostoa ei voitu luoda. Levy voi olla täynnä tai kirjoitussuojattu.
54=CD/DVD/BD-sektoria ei voitu lukea.
55=Kohdetyyppi on sama kuin lähdetyyppi. Muuntaminen ei ole tarpeen.
56=Lähde- ja kohdetiedosto eivät voi olla samannimisiä.
57=Uusi levykuva on liian suuri (> 8 TB). Poista siitä tiedostoja.
58=Poistetaanko valitut kohteet?
59=%s\r\n\r\nNimi on jo käytössä. Valitse toinen nimi.
60=%s\r\nTiedosto on liian suuri (> 4 GB), eikä sitä voi lisätä levykuvaan.
61=Valitse purettava kansio:
62=%s\r\n\r\nPurku epäonnistui! %s
63=Korvaa kansion nimellä:
64=Vaihda tiedostonimi:
65=Tilapäistiedostoa ei voi luoda.
66=%d EDC-virhettä havaittu!\R\n\r\n
67=%d: sektorin siirtymä 0x%08x\r\n
68=Tämä on video-CD:n levykuva eikä sitä voi muuntaa.
69=Tämä on musiikki-CD:n levykuva eikä sitä voi muuntaa.
70=Tiedostoversioiden ristiriita. Lataa viimeisin ohjelmaversio verkkosivustolta.
71=Tiedoston tai kansion nimi sisältää virheellisiä merkkejä.
72=Uusi nimi:
73=Tallenna nimellä:
74=tavua
75=Alkaen
76=Päättyen
77=Uusi kansio
78=Asema
79=Maksimi
80=Muunnetaan...
81=Tiedoston koko on muuttunut.
82=Levy havaittu:
83=Levyä ei ole tai sitä ei tunnistettu.
84=Poltto epäonnistui.
85=Tyhjennetään levyä...
86=Levyn tyhjennys onnistui.
87=Virhe tyhjennettäessä levyä.
88=Virhe todennettaessa tyhjää levyä.
89=Synkronoidaan välimuistia...
90=Levyllä ei ole tarpeeksi vapaita tilaa (%s tarvitaan,%s  käytettävissä).
91=Poltto onnistui.
92=Virhe avattaessa [%c:].
93=Levyä ei voitu lukita yksinomaiseen käyttöön. Jatketaanko?
94=Valmistellaan levyä...
95=Virhe luettaessa levyn tietoja.
96=Alustetaan DVD+RW -levyä...
97=Virhe alustettaessa levyä.
98=Viimeistellään levyä, tämä voi kestää useita minuutteja...
99=Valmistellaan tietoja...
100=Tietojen valmistelu epäonnistui.
101=Tiedosto on jo olemassa.
102=Levykuvassa ei ole raitoja.
103=Musiikkitiedostojen koodaus epäonnistui.
104=Valitut tiedostot voidaan kirjoittaa vain CD-levylle.
105=Todennetaan
106=Virhe todennettaessa tietoja.
107=Virhe luettaessa lähdetietoja.
108=Virhe luettaessa levyä.
109=Sektorisiirtymä:
110=Levykuvaa ei voi muuntaa.
150=Kaikki tiedostot
151=Kaikki levykuvat
152=ISO-levykuvat
153=Direct Access -arkisto
154=CDRWin-levykuvat
155=Alcohol120%-levykuvat
156=Ashampoo-levykuvat
157=BlindWrite-levykuvat
158=CDSpace-levykuvat
159=CloneCD-levykuvat
160=DiscJugger-levykuvat
161=Easy CD/DVD Creator -levykuvat
162=Gear-levykuvat
163=Instant Copy -levykuvat
164=Nero-levykuvat
165=NTI CD Maker -levykuvat
166=PlexTools-levykuvat
167=RecordNow-levykuvat
168=Virtuaaliset CD-ROM-levykuvat
169=Virtual Devpositivo -levykuvat
170=Maker-levykuvat
171=Mac-levykuvat
172=Käynnistyslevykuvat
173=UIF-levykuvat
174=VMWare-levykuvat
175=VirtualBox-levykuvat
176=Virtuaali PC -levykuvat
177=ISZ-levykuvat
200=Epäonnistunut kopiointi %s: %s
201=Epäonnistunut siirto %s: %s
202=Määritetyn niminen kansio on jo olemassa. Käytä toista nimeä.
203=Määritetyn niminen tiedosto on jo olemassa. Käytä toista nimeä.
204=Lähde- ja kohdetiedostot ovat samoja.
205=Kohdekansio on lähdekansion kansion alikansio.
206=Virhe kirjoittaessa tietoja.
207=Musiikkitiedostot
208=Levykuvan ominaisuudet
209=Asetukset
210=Nopea tyhjennys
211=Täydellinen tyhjennys
498=Tyhjennä RW-levy
213=Tyhjennysasetukset:
214=Tyhjennysnopeus:
215=Virhe luettaessa kapasiteetttia.
216=Välimuistin synkronointi epäonnistui..
217=Virhe suljettaessa raitaa.
218=%s ei voida tyhjentää.
219=Yleinen
220=Muut
221=Tietoja
222=Yleiset
223=Lisämääreet
224=Kommentti
225=Päiväykset
226=Suljetaan istunto, tämä voi kestää muutaman minuutin...
227=Peruutetaanko todennus?
228=Levy on tyhjä.
229=Musiikki-CD:llä voi olla enintään 99 raitaa. Valitse vähemmän tiedostoja ja yritä uudelleen.
230=Tallentimessa ei ole levyä
231=Todennus onnistui.
232=Todennus epäonnistui.
233=Todennus on suoritettu, sen aikana ilmeni varoituksia.
234=Todennus peruutettu.
235=Taustatiedoston pysäyttäminen...
236=Alustaminen taustalla pysähtyi.
237=Virhe luettaessa raidan tietoja.
238=Polttoprosessi onnistui, mutta sen aikana ilmeni varoituksia.
239=Kohdelevy ei ole tyhjä.
240=Levy ei ole tyhjä.
241=Tyhjennetäänkö levy?
242=Nopeus asetettu arvoon %.1fx (%uKB / s).
243=Nopeus asetettu arvoon %dx (%uKB / s).
244=%.1fx (%uKB / s)
245=%dx (%uKB / s)
246=Seuraavan kirjoituskelpoisen osoitteen (%08x) lukeminen epäonnistui.
247=Seuraavan kirjoituskelpoisen osoitteen lukeminen epäonnistui (%d vaaditaan, %d käytettävissä).
248=Asemassa olevaa levytyyppiä ei tunnistettu.
249=Virhe luettaessa levykuvaa.
250=Virheellinen käynnistyslevykuva.
251=Tiedoston nimi ei voi sisältää seuraavia merkkejä:
252=<Ei nimeä>
253=Tuntematon levytyyppi
254=Ei levyä
255=Tässä kokoelmassa ei ole ääniraitoja.
256=Tämä on moniraitalevy, valitse tiedostomuodoksi BIN.
257=Tämä on musiikki-CD, valitse tiedostomuodoksi BIN.
258=Tiedosto on jo olemassa. Lisätäänkö se uudelleen?
259=Kirjoitetaan...
260=Kirjoitetaan hakemistoja...
261=Kirjoitetaan tiedostoja...
262=Valmis.
263=Ohitetaanko kaikki virheet?
264=Kirjoitetaan tiedostoja...
265=Todennetaan tiedostoja...
266=Todennetaan...
267=Tiedostojen kirjoittaminen epäonnistui.
268=Virhe avattaessa kooderia %s.
269=Kansion tiedot
270=WIM-tiedostot
271=Albumi
272=Raita
273=Esittäjä
274=<Raidan numero>
275=<Raidan nimi>
276=<Raidan esittäjä>
277=<Raidan säveltäjä>
278=<Albumin nimi>
279=<Albumin esittäjä>
280=<Albumin säveltäjä>
281=Näyteotsikko 
282=Näytekappaleen esittäjä 
283=Näytekappaleen säveltäjä 
284=Näytealbumin nimi 
285=Näytealbumin esittäjä 
286=Näytealbumin säveltäjä 
287=Tuntematon esittäjä
288=Tuntematon säveltäjä
289=Tuntematon albumin nimi
290=Tuntematon albumin esittäjä
291=Tuntematon albumin säveltäjä
292=Kirjoita musiikki-CD -teksti...
293=Audio
294=Ääniominaisuudet
295=Anna kelvollinen vuosi.
296=Anna kelvollinen UPC-koodi tai jätä tyhjäksi. UPC-koodin on sisällettävä täsmälleen 13 numeerista merkkiä.
297=Anna kelvollinen ISRC-koodi tai jätä tyhjäksi. ISRC-koodin on sisällettävä täsmälleen 12 merkkiä, 2 kirjainta, 3 numeroa ja kirjainta sekä 7 numeroa.
298=Taukojen arvojen on oltava välillä %s - %s.
299=<Useita arvoja>
300=Syötä tyhjä tai uudelleenkirjoittava levy ja yritä uudelleen.
301=VMWare -levykuva
302=VirtualBox -levykuva
303=VirtualPC -levykuva
304=Levykuva
305=Windows-virtuaalilevykuva
306=Osio
307=Seuraavaa osioita ei voida avata:
308=Tuo levykuva
309=Tuo osio
310=Mukautettu
311=Kieli
312=Tiedosto
313=Videotiedostot
314=Kopioi raidat
315=Kopioi musiikki-CD
316=Kopioi kohteeseen:
317=Kopioidaan...
318=Kommentti
319=Useita tiedostoja
320=Yksittäinen tiedosto
321=Virhe ladattaessa %s.
322=%s Kooderi
323=Virhe koodattaessa %s.
324=0 (nopea / minimipakkaus)
325=5 (oletus)
326=8 (hidas / maksimipakkaus)
327=Nopea
328=Normaali
329=Korkea
330=Maksimi
331=Ultra
332=Tiedoston avaus epäonnistui.
333=Jatketaanko?
334=Kohdehakemistossa on jo olemassa erityinen merkintä.
335=Hakemiston rakenne on liian suuri VCD/SVCD:lle.
336=Kokoelmassa ei ole videoraitoja.
337=%s\r\n\r\nei kelpaa - MPEG-1-tiedosto on koodattu Video-CD:tä varten.
338=%s\r\n\r\nei kelpaa - MPEG-2-tiedosto on koodattu SuperVideo-CD:tä varten.
339=%s\r\n\r\n:n tulee sisältää suoratoistovideo.\r\n\r\nJatketaanko?
340=%s\r\nVideo-CD ei tue ääänimuotoa #%d.\R\n\r\nJatketaanko?
341=%s Äänivirran  #%d näytteenottotaajuus on %d Hz (suositellaan 44100 Hz).\R\n\r\n\r\
342=%s\r\Äänivirta #%d ei ole Layer II.\R\n\r\nJatketaanko?
343=%s Äänivirta #%d on bittinopeus %d kbps (224 kbps on käytettävä tämän tyyppiselle VCD: lle).\R\n\r\nJatketaanko?
344=%s\r\n\r\nTämä VCD-tyyppi vaatii äänivirran.\R\n\r\nJatketaanko?
345=ei ole kelvollinen MPEG-1 tai MPEG-2-tiedosto.
346=Vapaata levytilaa ei ole riittävästi.
347=Oletus
348=Levykkeen levykuvat
349=Kiintolevyn levykuvat
350=Virhe kirjoitettaessa tilapäistiedostoon.
351=Aseta tallentimeen musiikki-CD
352=Liian monta tiedostoa valittu.
353=Yllä oleva tiedostonimi on virheellinen.
354=Lisää tiedostoja ja kansioita
355=Tiedostojärjestemä
356=Optimoi tiedostojärjestelmä tallennettaessa levykuva
359=Lähdeasema
360=Tallennin
361=Lähdelaite:
362=Valitse lähdeasema.
363=Valitse tallennin
364=Valitse lähdelevy.
365=Lähdelevy on tyhjä.
366=Lähdelevy on virheellinen tai tyhjä.
367=Lähdelevy on virheellinen tai sitä ei tueta.
368=Anna kohde.
369=Kohdelevyn tyyppi (%s) on erilainen kuin lähdelevyn (%s).
370=Kohdeasema on virheellinen tai sitä ei tueta.
371=Syötä tyhjä tai uudelleenkirjoittava %s asemaan %C:.
372=Moni-istuntolevyn kopiointia ei tueta.
373=Virhe luettaessa tietoja lähdelaitteesta.
374=Välimuistitus lähdelaitteesta aloittu...
375=Virhe luettaessa lähteen sektoreita %d - %d.
376=Virhe luettaessa lähteen sektoria %d.
377=Virhe luettaessa tilapäistiedoston sektoreita %d - %d.
378=Virhe luettaessa tilapäistiedoston sektoria %d.
379=Luetaan lähdettä...
380=Luodaan tilapäistiedosto polttoa varten...
381=Tilapäistiedoston luonti epäonnistui.
382=Tilapäistiedoston luonti ohitettiin.
383=Lähteestä on jo luotu tilapäistiedosto, luodaanko uusi?\R\n\r\n * Jos et vaihda lähdelevyä, valitse Ei.
384=Peruutettu
385=Virhe luettaessa aseman tietoja.
386=Nykyinen asema ei tue CD-tekstejä.
387=CD-tekstin polttamista ei toteuteta.
388=Levy (%s) on alustettu satunnaistallennustilaan (RRM), polttamista ei tueta.
389=Käytettäessä ISO 9660:a suurin sallittu tiedostokoko on 4 Gt.
390=Käytetäänkö UDF:ää ISO 9660:n sijaan?
391=Tietovirhe tai väärä salasana!
392=Salasana on väärä tai tiedosto on virheellinen.
393=Syötä salasana.
394=Salasana on liian pitkä. Suurin sallittu pituus on %d merkkiä.
395=Alin
396=Korkein
397=AnyBurnista on saatavilla uudempi versio.
398=Uusi versio:
399=Julkaisuajankohta:
400=Asennetaanko uusin version nyt?
401=Vieraillaanko verkkosivustolla uuden version lataamiseksi?
402=Käytössä on uusin versio AnyBurn:ista.
403=Päivitysten tarkistaminen epäonnistui.
404=Lisää äänitiedostoja
405=Lisää tiedostoja ja kansioita
406=Päivitys
407=Levytilaa ei ole riittävästi. Poista tarpeettomat tiedostot ja yritä uudelleen.
408=Tiedosto on liian suuri. FAT-osioille tuetaan vain enintään 4 Gt: n tiedostoja.
409=%s ja %s samanaikainen poltto ei ole mahdollista.
410=Käytetään samanaikaisesti useita tallentimia
411=Kopioiden määräksi asetettu %d.
412=Poistetaanko levy polttamisen jälkeen?
413=Tiedoston koko
414=Kopio %s/%s
415=Edellinen (Kopio %s/%s)
416=Seuraava (Kopio %s/%s)
417=Kopioiden lukumäärän on oltava 1 - 999.
418=Kirjoitetaan %d tallentimella samanaikaisesti. Määritetäänkö kopioiden lukumääräksi %d?
419=Nykyinen kokoelma
420=Kirjoita samanaikaisesti usealla tallentimella
421=Poltetaan
422=Yhtään CD/DVD/BluRay-asemaa ei havaittu!
423=Yhtään polttavaa laitetta ei havaittu.
424=Valitse levykuva.
425=Tiedostoja tai kansioita Ei ole vielä lisätty.
426=Valitse poltettavat äänitiedostot.
427=Anna levykuvan nimi.
428=Valitse muunnettava levykuva.
429=Anna kohdelevykuvan nimi.
430=Tyhjä levy
431=Epätäydellinen levy
432=Viimeistelty levy
433=Osoite
434=Kesto
435=Tila
436=Tila 1
437=Tila 2
438=Audio
439=Levy on virheellinen tai tyhjä.
440=Pura
441=Puretaan:
442=Pura arkisto kohteeseen:
443=Tauko
444=Jatka
445=Sulje
446=Palautetaanko sovelluksen oletusasetukset?
447=Asetukset
448=Puskurin koko on oltava välillä %s - %s.
449=Hylätäänkö muutokset?
450=Simuloidaan musiikki-CD -tekstin poltto...
451=Simuloidaan poltto...
452=Tuodulle levylle ei voida kirjoittaa, eikä siihen voida lisätä tiedostoja.
453=Tuodulle levylle kirjoitettu muulla ohjelmalla, eikä siihen voida lisätä tiedostoja.
454=%s polton simulointia ei tueta. Poista simulointi käytöstä.
455=Polton simulointia ei tueta.
456=Polton simulointi onnistui.
457=Polton simulointi onnistui, mutta sen aikana ilmeni varoituksia.
458=DVD-R DL -levyn moni-istuntopolttoa ei tueta. Valitse 'Viimeistele levy'.
459=Valittu tiedosto on kokoelma, valitse levykuva.
460=Vain datalevyt voidaan liittää.
461=Levykuva
462=Levy on tyhjä.
463=Tarkastetaan tuodut tiedot...
464=Tuotujen tietojen tarkastus epäonnistui.
465=Aiempien istuntojen varmuuskopiota sisältävää levyä ei löytynyt. Aseta levy paikalleen ja yritä uudelleen.
466=Levy on viimeistelty, sille ei voi lisätä tiedostoja.
467=Seuraavia tiedostoja ei löytynyt:
468=Kokoelmatiedostossa mainittua levyä ei löydy.
469=Valitse oikea tallennin tai aseta oikea levy
470=Polttonopeus: %.1fx (%uKB/s).
471=Polttonopeus: %dx (%uKB/s).
472=ISO
473=BIN/CUE
474=Kopioi leikepöydälle
475=Polta
476=Tyhjennä
477=Luo
478=Kopioi
479=Muunna
480=Kopioi
481=Yritä uudelleen
482=Kopioidaan raita %02d muotoon %s...\r\n
483=Lähdeasema: %C:\r\n
484=Kohdetiedosto: %s\r\n
485=Poltetaan levykuvaa...
486=Lähdetiedosto: %s\r\n
487=Tyhjennystapa: %s
488=Nopea tyhjennys
489=Täydellinen tyhjennys
490=Valitse luettelosta tiedosto tai kansio.
491=Kopioitava tiedosto:
492=Kansio johon kopioidaan:
493=Ei kopiointikelpoisia raitoja.
494=Jatka valitsemalla vähintään yksi raita.
495=Polta levykuva
496=Tiedostojen polttaminen
497=Polta musiikki-CD
499=Luo levystä kuvatiedosto
500=Kopioi levy
501=Muunna levykuva
502=Luo tiedostoista levykuva
503=Musiikki-CD:n kopiointi onnistui.
504=Musiikki-CD:n kopiointi peruutettiin.
505=Musiikki-CD:n kopiointi epäonnistui.
506=Valitse poistettava raita.
507=Anna uusi nimi kohteelle "%s":
508=Levy:
509=Levykuvan luominen onnistui.
510=Levykuvan luominen peruutettu.
511=Levykuvan luominen epäonnistui.
512=Levykuvan muuntaminen onnistui.
513=Levykuvan muuntaminen peruutettu.
514=Levykuvan muuntaminen epäonnistui.
515=Muunnetaan %s muotoon %s
516=Muunnetaan...\r\n
517=Kohdetiedoston tyyppi ::%s\r\n
518=Luodaan levykuvaa...\r\n
519=Luo levykuva %s%s: lle
520=Virheellinen tai tyhjä levy
521=Yhteensä %dMB, vapaana %dMB
522=Luo käynnistyvä USB-väline
523=Luo USB-välineen levykuva
524=USB-välineen levykuvat
525=Kirjoitetaan USB-asemaan...
526=Kirjoittaminen USB-asemaan onnistui.
527=RAW
528=Valitse lähdelevy.
529=Valitse kohdeasema.
530=%s lukeminen epäonnistui.
531=%s kirjoittaminen epäonnistui.
532=%s: %s kirjoittaminen epäonnistui.
533=Ohitetaan muut tiedostot...
534=Kaikki USB-asemassa olevat tiedot menetetään. Jatketaanko?
535=Kirjoitetaan USB-asemaan...
536=Kirjoittaminen USB-asemaan peruutettu.
537=Kirjoitettu yhteensä: %d.
538=Kirjoitetaan USB-asemaan...
539=Synkronoidaan USB-aseman välimuisti...
540=USB-asemaan kirjoittaminen epäonnistui.
541=USB-asemassa ei ole tarpeeksi tilaa.
542=Lähdetiedoston lukeminen epäonnistui.
543=Kirjoitus USB-aseman sektoriin %016I64X epäonnistui.
544=USB-aseman  %s avaus epäonnistui.
545=USB
546=Toiminto vaatii järjestelmänvalvojan oikeudet! Jatketaanko?
547=Luodaan USB-aseman levykuva...
548=Ohitetaanko virhe ja jatketaan tallennusta?
549=Älä huomioi
550=Ohita kaikki
551=Selaa ja valitse levykuva
552=Muokkaa levykuvaa
554=Levykuvan poistaminen onnistui.
555=Levykuvan purkaminen peruutettu.
556=Tallennus epäonnistui.
557=Tallennus onnistui.
558=Loki
559=Kohdehakemisto ei saa olla tyhjä.
560=Valitse tallennettavat tiedostot ja kansiot. Ilman valintaa kuvatiedosto puretaan kokonaan.
561=Peruutetaanko?
562=Tiedostokoko yhteensä: %s
563=Aikaa jäljellä:
564=Alustetaan USB-asemaa %s...
565=Alustus onnistui.
566=USB-aseman alustus epäonnistui.
567=Tiedosto on liian suuri %s-tiedostojärjestelmälle. Vaihdetaanko NTFS:ksi?
568=USB-asema ei käynnisty %s-tiedostojärjestelmällä. Vaihdetaanko FAT32:ksi?
569=Tiedostoa ei voi kirjoittaa USB-asemaan.
570=Kansion nimi
571=Tiedoston nimi
572=Uusi nimi
573=<Automaattinen>
574=Aikaa kulunut:
575=Lähde
576=Lähde: CD/DVD-levy asemassa 
577=Lähde 
578=Kohde
579=Näytä tallennin- ja levytiedot
580=Puretaan...
581=Lisätään...
582=Puretaan kohteeseen 
583=Puretaan levykuvaa...
584=Tiedoston tallennus onnistui.
585=Tiedostojärjestelmän rajoituksista johtuen tiedoston tai kansion nimi on lyhennetään. Jatketaanko?
586=Toiminto peruttu.
587=Todennetaan tietoja...
588=Tietoja asemasta
589=Tietoja levystä
590=Kysy
591=Polta levykuva CD/DVD/Bluray -levylle
592=Pura levykuva tai selaa sitä
593=Muokkaa levykuvaa
594=Muunna levykuva toiseen muotoon
595=Polta levykuva USB:lle
596=Ei mitään
597=Nimi
598=Käytetty
599=Älä muistuta
600=Muistuta
601=Varoitus: Kaikki levyllä olevat tiedot poistetaan!
602=Asemassa ei ole levyä.
603=Laita poltettava levy asemaan.
604=Asemassa oleva levy on valmiina (%s).
605=Lähtösivu
606=Stereo
607=Joint Stereo
608=Dual Channel
609=Mono
610=Lisätäksesi tiedostoja levylle, valitse listalta istunto, sitten valitse "Tuo" tuodaksesi aiemmat tiedostot.
611=Jos haluat tehdä uuden levyn, valitse "Peruuta".
612=Poistu
613=Hakemistossa
614=Valittua tiedostoa ei voi polttaa levylle. Pura tiedosto, sitten kirjoita puretut tiedostot levylle.
615=%d Tiedostot, %d Hakemistot
616=Hakemistoa ei löydy!
617=Lähdön tyyppi
618=Näytönottotaajuus (hz)
619=Kanavat
620=Bittimäärä
621=Tallennusmuoto
622=Moodi
623=Käytä ID3 V1
624=Käytä ID3 V2
625=Copyright bitti
626=Alkuperäinen bitti
627=Pakkaustaso
628=Pakkauslaatu
629=%s koodausasetukset
[MENU_196]
|0=& Asetukset
32786=Asetukset...
|1=& Ohje
32789=Ohje verkossa (englanniksi)
32790=Tuotetuki (englanniksi)
32791=Tarkista päivitykset
32787=Kotisivut
16=Tietoja ohjelmasta
[MENU_158]
32775=&Suuret kuvakkeet
32772=&Pienet kuvakeet
32773=&Luettelo
32774=&Tiedot
[MENU_184]
32778=<Raidan numero>
32779=<Raidan nimi>
32780=<Raidan esittäjä>
32781=<Raita säveltäjä>
32782=<Albumin nimi>
32783=<Albumin esittäjä>
32784=<Albumin säveltäjä>
[DIALOG_100]
0=Tietoja
[DIALOG_129]
1016=Polta levykuva
1001=Polta tiedostoja CD/DVD-levylle
1019=Polta musiikki-CD
1020=Tyhjennä RW-levy
1041=Luo CD/DVD:n levykuva
1042=Kopioi levy
1008=Kopioi musiikki-CD => MP3/flac/ape
1007=Muunna levykuva
1003=Luo tiedostoista levykuva
1006=Tallennin- ja levytiedot
1219=Valitse toiminto:
1004=Luo käynnistyvä USB-väline
1009=Pura levykuva tai selaa sitä
1010=Muokkaa levykuvaa
[DIALOG_132]
1061=Lisää
1062=Poista
1005=Uusi kansio
1002=Nimeä
1004=Levyn nimi
1006=Lisäasetukset
1094=Valitse tallennin:
[DIALOG_133]
1061=Lisää
1062=Poista
1063=Ominaisuudet
1064=Siirrä ylöspäin
1065=Siirrä alaspäin
1094=Tallennin:
[DIALOG_130]
1073=Todenna tallennetut tiedot
1087=Poista levy polton jälkeen
1018=Viimeistele levy (ei myöhempää lisäysmahdollisuutta)
1000=Lisää asetuksia...
1082=Lähde
1085=Asetukset
1086=Kirjoitusnopeus:
1083=Kohde
1084=Tallennin:
1081=Levykuva:
1281=Aseta tallentimeen tyhjä tai uudelleenkirjoittava levy ja valitse 'Polta'.
[DIALOG_134]
1083=Tallennin
1220=Tyhjennysasetukset
1236=Tyhjennystapa:
1237=Tyhjennysnopeus:
1235=Valitse tallennin:
1087=Poista levy tyhjennyksen jälkeen
[DIALOG_131]
1078=Tietoja:
1205=Edistyminen:
[DIALOG_136]
1073=Todenna tallennetut tiedot
1012=Luo tilapäinen tiedosto ennen kopiointia
1087=Poista levy polton jälkeen
1018=Viimeistele levy (ei myöhempää lisäysmahdollisuutta)
1000=Lisäasetukset...
1221=Lähde
1230=Lähdeasema:
1223=Polttoasetukset
1240=Kohdeasema:
1241=Kirjoitusnopeus:
[DIALOG_135]
1221=Lähdeasema
1222=Kohdetiedosto
1238=Levykuvan nimi:
1239=Levykuvan tyyppi:
1084=Tallennin:
[DIALOG_140]
1225=Tallennin
1226=Näytettävät tiedot
1022=Tallentimen tiedot
1023=Levyn tiedot
1231=Valitse tallennin:
[DIALOG_141]
1024=Valmistaja ja malli:
1026=Laiteohjelmistoversio:
1028=Sarjanumero:
1030=Päiväykset:
1032=Puskuri:
1034=Levytyypit (Luku):
1036=Levytyypit (Kirjoitus):
1038=Lukunopeus:
1039=Kirjoitusnopeus:
[DIALOG_142]
1047=Levyn tyyppi:
1049=Valmistaja:
1051=Istuntojen määrä:
1053=Raitojen määrä:
1055=Vapaana:
1057=Käytetty:
1000=Viimeistellään levy...
[DIALOG_138]
1224=Kohde:
1258=Valitse levykuvat:
1259=Valitse levykuvan tyyppi:
[DIALOG_139]
1082=Lähdelevykuva
1232=Valitse lähdelevykuva:
1224=Kohdelevykuva
1233=Tiedosto:
1234=Kohteen tyyppi:
[DIALOG_176]
1230=Lähdeasema:
[DIALOG_177]
1000=Asetukset...
1229=Koodausasetukset:
1186=Valitse tulostusmuoto:
1187=Valitse tulostustila:
1189=Kopioi:
1190=Kohdeformaatti:
1191=Esikatselu:
1196=Valitse kansio johon kopioidaan:
[DIALOG_198]
1246=Lähde
1247=Levykuva:
1248=CD/DVD:
1240=Kohde
1249=Asetukset
1250=Kirjoitustapa:
1253=Tiedostojärjestelmä:
[DIALOG_202]
1262=Valitse levykuva:
[DIALOG_203]
1267=Purkaa kohteeseen (kansio luodaan, ellei sitä ole):
1264=Tiedostot ja kansiot:
1260=Pura kaikki tiedostot ja kansiot levykuvasta
1261=Pura kaikki valitut tiedostot ja kansiot
1265=Purkamisen vaihtoehdot:
1012=Avaa kansio purkaamisen jälkeen
1013=Korvaa olemassa olevat tiedostot
[DIALOG_180]
1245=Pakkaus:
[DIALOG_181]
1215=Pakkaus:
[DIALOG_182]
1243=Muoto:
1244=Tila:
1012=Käytä ID3 V1
1013=Käytä ID3 V2
1018=Tekijänoikeussuojausbitti
1193=Alkuperäisbitti
[DIALOG_183]
1242=Pakkauksen laatu:
[DIALOG_171]
1012=Älä näytä uudelleen
[DIALOG_170]
7=Ei
1=Kyllä
1157=Olemassa oleva tiedosto:
1158=Korvaava:
1159=Nimi:
1160=Koko:
1161=Muokattu:
1162=Nimi:
1163=Koko:
1164=Muokattu:
1018=Älä kysy uudelleen
3=Kyllä kaikkiin
8=Ei kaikkiin
[DIALOG_162]
0=Muuta levyn nimi
1103=Syötä uusi nimi:
[DIALOG_193]
0=Salasana
[DIALOG_194]
0=Anna salasana
[DIALOG_175]
0=Päivitys
1183=Kysy uudelleen
1184=Älä kysy uudelleen
[DIALOG_169]
0=Tunnisteet
1130=130*
[DIALOG_163]
1121=Kansion päiväys
1126=Tiedoston päiväys
1122=Luotu
1123=Muokattu
1124=Voimassaolo
1125=Vanhenee
1127=Nykyinen
1128=Kopioi alkuperäisestä tiedostosta
1129=Muokattu:
[DIALOG_164]
1130=Levyn nimi
1000=Tunnisteet...
1131=Tiedostojärjestelmä
1132=Tiedostonimi (ISO 9660)
1133=Tiedostonimi (Joliet)
1134=Muut
1104=DOS (8.3)
1105=Standardi (30)
1106=Pitkä (221)
1107=Salli pienet kirjaimet
1108=Standardi (64)
1109=Pitkä (110)
1110=Optimoi tiedostojärjestelmä
[DIALOG_161]
0=Uudelleennimeä tiedosto tai kansio
[DIALOG_187]
0=Tuo istunto
1=Tuo
1070=Päivitä
1166=Tunnistettu media:
1286=Tallennin:
[DIALOG_174]
1180=Polttoasetukset
1181=Ohjelmapäivitykset
1073=Todenna tallennetut tiedot
1087=Poista levy polton jälkeen
1182=Puskurin koko (8 - 128 MB):
1018=Tarkista automaattisesti
1000=Tarkista nyt
1001=Palauta oletukset
1183=Raahauksen oletustoiminto
[DIALOG_199]
1131=Oletustiedostojärjestelmä
1132=ISO9660 -tiedostonimet
1104=DOS (8.3)
1105=Standardi (30)
1106=Pitkä (221)
1107=Salli pienet kirjaimet
1133=Joliet -tiedostonimet 
1108=Standardi (64)
1109=Pitkä (110)
1000=Palauta oletukset
[DIALOG_165]
1141=Albumin nimi:
1142=Esittäjä:
1143=Säveltäjä:
1144=UPC-koodi:
[DIALOG_166]
1145=Raidan nimi:
1146=ISRC:
1144=Säveltäjä:
1142=Esittäjä:
1147=Tauko:
[DIALOG_185]
0=Polttoasetukset
1087=Poista levy polton jälkeen
1013=Simulaatio
1198=Kopioiden määrä:
1199=Käytä useita tallentimia:
[DIALOG_186]
0=Aseta seuraava levy
1202=Lähdetiedosto:
1203=Tallennin:
1204=Lähdetiedosto:
1205=Tallennin:
1206=Lähdeasema:
1207=Lähdeasema:
[DIALOG_207]
0=Tiedoston avaustapa?
1012=Muista valinta äläkä kysy uudelleen
1185=Levykuvan avaustapa?
